Re:Re:Ayuda!! Postgres 8.3 con última versión de Ubuntu

Inicio Foros Foro principal Instalación y Configuración Ayuda!! Postgres 8.3 con última versión de Ubuntu Re:Re:Ayuda!! Postgres 8.3 con última versión de Ubuntu

#34918
Federico CristinaFederico Cristina
Superadministrador

Buenas,

Podés descargarte los fuentes de postgre 8.3 y compilarlos, no es una tarea demasiado compleja. Yo lo hice en mi instalación de Ubuntu 10.04 sin mayores inconvenientes (lamentablemente no documenté al respecto). Seguramnete el gmake te pedirá instalar algunas librerías adicionales para compilar correctamente el proyecto, pero no es mucho más que eso.

Supongo que la otra alternativa es redireccionar la configuración de Origen de Software a fin de que apunte a una distribución anterior de Ubuntu en la que se cuente con Postgre 8.3 (sin embargo, esto no lo probé).

Suerte!!
Federico